org.codehaus.groovy.classgen

## Class CompileStack.LabelRange

- java.lang.Object
- - org.codehaus.groovy.classgen.CompileStack.LabelRange

Enclosing class:
  CompileStack

    protected static class CompileStack.LabelRange
    extends Object

### Field Summary

Fields
`org.objectweb.asm.Label` `end`
`org.objectweb.asm.Label` `start`

### Constructor Summary

Constructors
`protected` `CompileStack.LabelRange()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### start

    public org.objectweb.asm.Label start

#### end

    public org.objectweb.asm.Label end

### Constructor Detail

#### CompileStack.LabelRange

    protected CompileStack.LabelRange()